<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>IER&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa332e6a57141c2ae9a44acc296a8ca18">GPIO_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga5c28784c32bb49716e0486c490be2e7e">PDMA_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae664041daf8c26402757b67aaa5677e2">SC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1b93de0ad6cd08676926bcff6888c10d">TIMER_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga202d78662da8b815cb7e16a997244a1f">UART_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga780f43a9d3391b6c63694ffda079d3ca">WDT_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga817777175020f4492081e6e323fcb39e">WWDT_T</a></li>
<li>IMD&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga238fd487ce9252ecbab0003630cdeb27">GPIO_T</a></li>
<li>INIR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa1b69ac1224067d2efd37f74bfc176f9">RTC_T</a></li>
<li>Int_VREFCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8c44a4ecdebb23c29b983637fd66c9dc">SYS_T</a></li>
<li>INTEN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1fbc063a076e84e9b8f17ebcee04879e">PWM_T</a></li>
<li>INTSTS&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2b528aee5b81928cfa6e84f205ac5e88">I2C_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac535addafa0eb3c00a1fba2f4d845451">PWM_T</a></li>
<li>IPRST_CTL1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2d8aba8c61ac18aec3989ca8c6429fcf">SYS_T</a></li>
<li>IPRST_CTL2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga505c932d819154975b9b438b7556bbe9">SYS_T</a></li>
<li>IRCR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gabdfc111e8ea7c7fe2aed82d163596da7">UART_T</a></li>
<li>IRCTRIMCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac13d1171be23e2595c900b0f36713b7c">SYS_T</a></li>
<li>IRCTRIMIEN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadd3ebb0f8f212d70eeef59ae7077ed55">SYS_T</a></li>
<li>IRCTRIMINT&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaafa54adb500584bd9b19ec01bb0c0caf">SYS_T</a></li>
<li>ISPADR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga02da88864194e77c672763a1389d5839">FMC_T</a></li>
<li>ISPCMD&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga535eb6e9457c338ac7515a5d2ff06802">FMC_T</a></li>
<li>ISPCON&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad658f15872614d8af77a748cf2f18d67">FMC_T</a></li>
<li>ISPDAT&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga93a594f096446ee933113f6c57c200c3">FMC_T</a></li>
<li>ISPSTA&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2dc78a1205af2308d25719d882f78764">FMC_T</a></li>
<li>ISPTRG&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaef7c67979c87346e1de844a30b649269">FMC_T</a></li>
<li>ISR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9722e42994cbccb70a65ae76675a8ee6">PDMA_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3a6b2fb485cffbfa199e53e7c9565044">SC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa7679f758ebbdcf746f8b03195364b47">TIMER_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1edf12aec26a4dccd41814cfb02dd949">UART_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae3524d4eaae77066e138492763163bf9">WDT_T</a></li>
<li>ISRC&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga91b435e9c7adfdb9b41621709ba118c4">GPIO_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
